Bug 1145578 - snmpcheck for EPEL6/7
Summary: snmpcheck for EPEL6/7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: snmpcheck
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Ambroz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-23 10:10 UTC by Fabian Affolter
Modified: 2014-10-13 21:40 UTC (History)
2 users (show)

Fixed In Version: snmpcheck-1.8-11.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-13 21:40:29 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabian Affolter 2014-09-23 10:10:04 UTC
I would like to have snmpcheck available in EPEL. To split the work I can offer co-maintainership.

Comment 1 Fedora Update System 2014-10-02 17:05:33 UTC
snmpcheck-1.8-11.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2868/snmpcheck-1.8-11.el7

Comment 2 Fedora Update System 2014-10-13 21:40:29 UTC
snmpcheck-1.8-11.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.